.btGreen {
    background-color: #E1F4EB;
    border: 1px solid #006838;
    border-radius: 10px;

    font-weight: 700;
    color: #006838;
    text-align: center;
    padding: 10px;
}

.btGay {
    background-color: none;
    border: none;
    border-radius: 10px;

    font-weight: 700;
    color: #263238;
    text-align: center;
    padding: 10px;
}

.btGay , .btGreen:hover {
    cursor: pointer;
}